Changes between Version 7 and Version 8 of Faq

Show
Ignore:
Author:
skvidal (IP: 98.122.161.79)
Timestamp:
05/21/10 14:50:04 (8 years ago)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Faq

    v7 v8  
    196196 
    197197===== Q. 16: Can yum downgrade packages? ===== 
    198 '''A.''' Not really. Look at DownGradeProblems for more details on why downgrades are tricky.  
     198'''A.''' Downgrades are tricky but in yum versions 3.2.27 and above it can do _some_ downgrades. They are not perfect and should be 
     199         used with care. 
    199200---- 
    200201 
    203204file and per repository config. see the yum man page and look for the metadata_expire value for how to set it to a different value. 
    204205---- 
     206 
     207=== Q. 18: How does yum determine which pkg to install for a dependency if more than one pkg provides a dependency? 
     208'''A.''' See the CompareProviders wiki page for more detailed information. 
     209----